Understanding Society User Support - Support #609

Missing Variable: jbsoc00, jbsoc90
07/22/2016 02:28 PM - David Pichler

Status: Closed Start date: 07/22/2016
Priority: Normal % Done: 100%
Assignee: David Pichler

Category: Data releases

Description

| have observed that the data includes the condensed 3-digit version of the Standard Occupational Classification (SOC) i.e. the
variables jbsoc00_cc and jbsoc90_cc but not the 4-digit version of it (josoc00 and jbsoc90).
Is it possible to access the data for the variables jbsoc00 and josoc907?

History

#1 - 07/22/2016 02:52 PM - Gundi Knies
- Status changed from New to Feedback
- Target version set to X M

- % Done changed from 0 to 90

Hi David,

for confidentiality resasons we cannot release all information in the Standard End-user Licence - so technically, the variables are rightly not included
in your version of the data.

The User Guide, specifically Chapter 4 "Data Access", provides information on which data files are released and which version to apply for if you want
to use, e.g., the full socio-economic classifications. It also provides references to fuerther information about how to apply.

On behalt of the Understanding Society User Support team,
Gundi

#2 - 08/01/2016 09:51 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

- Private changed from Yes to No
